.s1782121336 {
    position:relative;
    background:transparent;
}

.s1782121336 .svideo {
    position:absolute;
    z-index:-3;
    background:transparent;
    width:100%;
    height:100%;
    overflow:hidden;
}

.s1782121336 .svideo .vbackground {
    min-width:100%;
    min-height:100%;
}

.s1782121336 .sbackground {
    position:absolute;
    z-index:-2;
    background-repeat:repeat;
    background-position:center center;
    background-size:auto auto;
    background-attachment:fixed;
    width:100%;
    height:100%;
}

.s1782121336 .sforeground {
    position:absolute;
    z-index:-1;
    background:transparent;
    width:100%;
    height:100%;
}

.s1782121336 .container {
    background:transparent;
    padding-top:5px;
    padding-bottom:5px;
}

.s1782121336 .container .row {
    
}

.s1782121336 .sheader {
    text-align:center;
}

.s1782121336 .stitle {
    background:transparent;
    position: relative;
    z-index: 2;
}

.s1782121336 .ssubtitle {
    position: relative;
    opacity: 1;
    z-index: 1;
}

.s1782121336 .sdesc {
    background:transparent;
}

.st1782121336 {}
.st1782121336 img {}

.sb1782121336 {}
.sb1782121336 img {}

.sb1782121336 .carousel-item::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.45);
}

.sb1782121336 .carousel-caption {
    z-index: 2;
    left: 10%;
    right: auto;
    bottom: auto;
}

.text-start {
  background: rgba(30,30,30,0.5);
  padding: 10px;
  min-width: 300px;
  min-height: 180px;
  border-radius: 15px;
}

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}